@charset "utf-8";
/* CSS Document */


@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');



body{
padding:0;
margin:0;
font:normal 15px/20px Arial, Helvetica, sans-serif;
color:#335070;
background:#0facd9;
}
.bg{
background:url(../images/background.jpg) no-repeat top #0facd9;
background-size:100%;
}
div,p,h1,h2,h3,input,form{
padding:0;
margin:0;
}
img{
margin:0;
padding:0;
border:none;
max-width:100%;
}
ul{
padding:0;
margin:0;
list-style:none;
}
.spacer{
clear:both;
line-height:0;
font-size:0;
}
.fl-left{
	float:left;
}
.fl-right{
	float:right;
}
h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	line-height:normal;
	color:#ed217b;
	font-weight:normal;
	margin-bottom:20px;
}
.panel-bg{
	/* can be treated like a fallback */
  background-color: #baf1f8;

  /* will be "on top", if browser supports it */
  background-image: linear-gradient(#baf1f8, #eafcfe);

  /* these will reset other properties, like background-position, but it does know what you mean */
  background: red;
  background: linear-gradient(#baf1f8, #eafcfe);
  padding:28px 23px;
  background-color:#ed217b;
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 10px; 

  /* Firefox 1-3.6 */
  -moz-border-radius: 10px; 
  
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 10px; 
}
div{
	box-sizing:border-box;
}
.anchortxt{
	color:#0280d7;
	text-decoration:none;
	font-weight:700;
}
.anchortxt:hover{
	color:#ed217b;
}
.blue-border{
	border: 3px solid #22c2f2;
}
div:after{
	clear:both;
	display:block;
	content:'';
}
.whitetxt{
	color:#fff;
	padding-top: 35px;
}
.mid-panel,
.full-width{
	width:100%;
}
h4{
	font: normal 40px/normal 'Roboto', sans-serif;
	color:#ed217b;
	font-weight:bold;
	margin-bottom: 0;
    margin-top: 0;
	letter-spacing: -2px;
}
h3{
	color:#72b84c;
	font:normal 25px/28px Arial, Helvetica, sans-serif;	
	margin-bottom:18px;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.8); 
}
h3.title{
	font-size:17px !important;
	font-weight:bold;
	margin-bottom:30px;
	text-shadow:none !important;
	line-height:normal !important;
	text-align:left;
}
.top-panel{
	padding-top:2%;
}
.wrapper{
	max-width:100%;
	width:1001px;
	margin:0 auto;
}
.outer-wrap{
	background:url(../images/body-bg.png) no-repeat;
	padding-top: 4%;
    background-position-y: -20px;
}
.bln1{
	background:url(../images/yellow-bln.png) no-repeat;
	padding-top:5%;
}
.bln2{
	background:url(../images/body-bg.png) no-repeat;
	/*background-position-y: 500px;*/
}
.bln3{
	background:url(../images/body-bg.png) no-repeat;
	background-position: 0 1500px;
}

.nav{
	margin-bottom:6%;
}
.nav li{
	float:left;
	margin-left:13px;
}
.nav li:first-child{
	margin-left:0;
}
.nav li a{
	background-color:#ed217b;
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 10px; 

  /* Firefox 1-3.6 */
  -moz-border-radius: 10px; 
  
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 10px; 
  
  color:#fff;
  text-decoration:none;
  padding:13px 18px;
  font-family: 'Open Sans', sans-serif;
  font-size:16px;
}
.nav li a:hover{
	background-color:#fff;
	color:#ed217b;
}
.left-panel{
	width:287px;
	font-size:13px;
	line-height:20px;
	color:#374d72;
}
.right-panel{
	width:679px;
}
.mid-text-section{
	width:328px;
	font-size:13px;
	line-height:20px;
	color:#335070;
}
.mid-text-section1{	
	font-size:13px;
	line-height:20px;
	color:#335070;
}
.banner{
	margin-bottom:3%;
}
.hire-icon{
	background:url(../images/testimonial-icon-inner.png) no-repeat;
	padding-left: 80px;
    height: 70px;
}
.hire-icon-home{
	background:url(../images/booking-icon.png) no-repeat;
	padding-left: 80px;
    height: 70px;
}
.testi-icon{
	background:url(../images/testimonial-icon.png) no-repeat;
	padding-left: 85px;
    height: 70px;
}
.booking-icon{
	background:url(../images/booking-icon.png) no-repeat;
	padding-left: 80px;
    height: 70px;
}
.gallery-icon{
	background:url(../images/gallery-icon.png) no-repeat;
	padding-left: 100px;
    height: 90px;
}
.hire-panel{
	width:254px;
	color:#fff;
}
.gallery{
	width:100%;
}
.gallery img{
	float:left;
	margin-right:10px;
	width:159px;
	height:100%;
}
.gallery img:last-child{
	margin-right:0;
}
.gallery-anchor{
	border-top:1px solid #48d1e4;
	border-bottom:1px solid #48d1e4;
	padding:10px 0;
	text-align:right;
	margin-top:10px;
	padding-right:10px;
}
.footer-wrap{
	background:url(../images/footer-bg.jpg) no-repeat bottom #d3f0f8;
	background-size:100%;
    padding-bottom: 10px;
	font-weight:bold;
	background-position: 0 0px;
}

.fot-nav{
	margin-bottom:4%;
	margin-top:4%;
	display: block;
    position: relative;
    text-align: center;
}
.fot-nav li{
	  color:#00b1d9;
	float:left;
	margin-right:10px;
	display: inline;
    position: relative;
}
.fot-nav ul{
	position:relative;
}
.fot-nav li:last-child{
	margin-right:0;
}
.fot-nav li a{
	white-space:nowrap;
	font-weight:bold;
  color:#00b1d9;
  text-decoration:none;
  font-family: Arial, Helvetica, sans-serif;
  font-size:15px;
}
.fot-nav li a:hover{
	color:#ed217b;
}
.foot-wrapper{
	padding-top: 5%;
	max-width:100%;
	width:800px;
	margin:0 auto;
}
.copyright,
.copyright a{
	font-size:15px;
	line-height:22px;
	color:#00b1d9;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.text-panel{
	width:45%;
	text-align:justify;
	font-size:14px;
	line-height:24px;
	margin-bottom:0.8%;
	height: 470px;
}
.text-img{
	/*background:url(../images/photo-bg.png) no-repeat;*/
	width: 300px;
   /* height: 440px;*/
	padding: 0 0 20px 0;
	margin: 0 auto;
	box-sizing:border-box;
}
.text-img img{
	 border: 3px solid #22c2f2;
	 width: 100%;
}
.inner-page .hire-panel{
	margin-right:11%;
}
.inner-page .hire-panel:nth-child(3){
	margin-right:0;
}
.faq .text-panel{
	margin-bottom: 5%;
}
.form-control {
margin-bottom: 20px;
  display: block;
  width: 100%;
  height: 35px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
      box-sizing: border-box;
}
.form-control::-moz-placeholder {
  color: #999999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999999;
}
.form-control::-webkit-input-placeholder {
  color: #999999;
}
textarea.form-control {
  height: auto;
  font-family: Arial, Helvetica, sans-serif;
}
.btn{
	background-color:#ed217b;
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 10px; 

  /* Firefox 1-3.6 */
  -moz-border-radius: 10px; 
  
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 10px; 
  
  color:#fff;
  text-decoration:none;
  padding:13px 23px;
  font-family: 'Open Sans', sans-serif;
  font-size:20px;
  border:none;
}
.faq-main {
	margin:10px;
}
.faq-left {
	width:45%;
	padding:5%;
	float:left;
}
.faq-right {
	width:45%;
	float:left;
	padding:5%;
}
a.title {
    font-size: 17px !important;
    font-weight: bold;
    line-height: normal !important;
    padding-bottom: 20px;
    text-align: left;
    text-shadow: none !important;
	color:#72b84c;
	text-decoration:none;
}
.fb{
	margin-bottom:20px;
}
.plane-panel{
	margin-right:20px;
}
blockquote {
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ed217b;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote:after {
  color: #ed217b;
  content: close-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.6em;
}
blockquote p {
  display: inline;
}
hr{
	border:1px solid #b0e4ea;
	height:0;
}
.contact{
	width:48%;
}
.captcha{
	width:80%;
}

.pad-left {
	padding-left:5%;
}
.testi-img{
    float: right;
    width: 150px;	
	margin-left:20px;
}
.smallwidth{
width:70%;
}
.content-area{
	width:20%;
	font-size:14px;
	line-height:24px;
	margin-bottom:5%;
	margin-right:6.5%;
	text-align: center;
}
.content-area:nth-child(4n+0){
	margin-right:0;
}
.content-area img {
    border: 3px solid #22c2f2;
    width: 100%;
	box-sizing: border-box;
}
.content-area h3{
	font-size:18px;
}
.partners{
	width:30% !important;
	margin-right: 5% !important;
}
.partners:nth-child(3n+0){
	margin-right: 0 !important;
}
.partnerlink{
    width: 100%;
    background: #ed217b;
    height: 90px;
    padding-top: 15px;
}
.partnerlink a{
	color:#fff;
	text-decoration:none;
	font-weight: bold;
    font-size: 16px;
}
.partnerlink a:hover{
	color:#000;
	text-decoration:none;
}
.foilballoons .content-area{
	    height: 350px;
}
.faq-main a.title,
.faq h3.title{
	color:#000;	
}
.faq .text-panel{
	height:auto;	
}
.faq .gallery img{
	width: 20%;
	margin-right: 6.5%;	
}
.faq .gallery img:last-child{
	margin-right: 0;
}
.faq .full-width{
border-bottom: 1px solid #b0e4ea;
margin-bottom: 5%;
}
.faq .full-width:last-child{
	border:none;
	margin-bottom:0;	
}
.faq .quicklinks{
	margin-top:10%;	
}
.faq .quicklinks td {
    width: 40%;
    padding-bottom: 3%;
}
/* -------------------------------- 

back to top
-------------------------------- */

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(237, 33, 123, 0.8) url(../images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}



/*-----------dropdown------------*/
.nav ul li
{
	position:relative;
	float:left;
}

.nav ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#ed217b;
	padding:0;
	z-index:9999;
	width:100%;
}
.nav ul ul li{
	margin-left:0 !important;
    width: 100%;
    float: none;
}
.nav ul ul li:first-child
{
	margin-top:10px;
}

.nav ul ul a
{
	border-radius:0;
	font-size: 15px;
    display: block;
    width: 100%;
    box-sizing: border-box;
}

.nav ul ul a:hover{

	background:#fff;
}

.nav ul ul ul
{
	display:none;
	position:absolute;
	top:10%;
	left:100%;
	background:#ed217b;
	padding:0;
	z-index:9999;
	width:100%;
}
.nav ul ul ul li{
	margin-left:0 !important;
    width: 100%;
    float: none;
}
.nav ul ul ul li:first-child
{
	margin-top:10px;
}
.nav ul ul ul a
{
	border-radius:0;
	font-size: 15px;
    display: block;
    width: 100%;
    box-sizing: border-box;
}

.nav ul ul ul a:hover{

	background:#fff;
}

.nav ul li:hover > ul
{
	display:block
}


.partybags{
	width:30% !important;
	margin-right:5% !important;
}
.partybags:nth-child(3n+0){
	    margin-right: 0 !important;
}

@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}
